            * {
            margin: 0em;
            padding: 0em;
            position: relative;
            box-sizing: border-box;
        }
        
        html,
        body {
            width: 100%;
            height: 100%;
            background-color: fuchsia
        }
        
        h1 {
            width: 100%;
            background-color: royalblue;
            text-align: center;
            color: skyblue;
            font-family: monospace;
            font-size: 2.813em;
        }
        
        main {
            width: 80%;
            background-color: aquamarine;
            margin: 0 auto;
        }
        
        nav {
            width: 100%;
            float: left;
            background-color: darkorange
        }
        
        #centre {
            margin: 0 auto;
            width: 80%;
        }
        
        nav ul {
            list-style-type: none;
        }
        
        nav ul li {
            float: left;
            width: 25%;
        }
        
        nav ul li a {
            display: inline-block;
            width: 100%;
            text-align: center;
            line-height: 2em;
            text-decoration: none;
            color: chartreuse;
            font-family: cursive
        }
        
        nav ul li a:hover {
            background-color: yellow;
        }
        
        a:hover {
            background-color: yellow;
            color: chartreuse;
        }
        
        h2 {
            width: 100%;
            float: left;
            background-color: royalblue;
            text-align: center;
            font-family: sans-serif;
            color: aqua;
        }
        
        h3 {
            font-size: 5em;
            text-align: center;
        }
        
        #solide {
            background-color: royalblue;
            font-size: 1.563em;
            color: royalblue
        }
        
        #drole {
            display: block;
            float: left;
            height: 80%;
            width: 100%;
            margin-right: auto;
            margin-left: auto;
            text-align: center;
            overflow: hidden;
        }
        
        #milieu {
            float: left;
            width: 100%;
            background-color: aquamarine;
        }
        
        #gif {
            height: 80%;
            width: 100%;
            margin-right: auto;
            margin-left: auto;
            text-align: center;
            overflow: hidden;
